@font-face {
    font-family: 'Licorice';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Licorice-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Marck Script';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/MarckScript-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Poiret One';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/PoiretOne-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/Poppins-Light.woff2') format('woff2');
}

body {
    margin:0;
    padding:0
}

h2 {
    display:grid;
    font-family:'Marck Script';
    font-size:75px;
    font-weight:normal;
    grid-gap:65px;
    grid-template-columns:1fr auto 1fr;
    grid-template-rows:50px 0;
    margin:0;
    text-align:center;
}

h2:after, h2:before {
    border-bottom:1px solid #000;
    content:" ";
    display:block;
}

.img-fluid {
    max-width:auto;
    width:100%
}

.max-width-1140 {
    max-width:1140px
}

.box-bg {
    background:#FAFAFA
}

.box-shadow {
    box-shadow: inset 0px 1px 0px 0px rgba(0,0,0,0.05), inset 0px 2px 3px 0px rgba(0,0,0,0.1);
}

.rr-break {
    display:none
}

.rr-title {
    background:#000;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px
}

.rr-title h1 {
    color:#FFF;
    font-family:'Licorice';
    font-size:64px;
    font-weight:normal;
    margin:0;
    text-align:center
}

.rr-candle, .rr-candle-stay {
    max-height:75px
}

.rr-oval-photo {
    text-align:center
}

.rr-oval-photo img {
    border-radius:50px;
    clip-path:ellipse(50% 50% at 50% 50%);
    max-width:450px;
    width:100%
}

.rr-birth-death {
    font-family:'Licorice';
    font-size:44px;
    text-align:center
}

.rr-start, .rr-end {
    font-family:'Poiret One';
    font-size:22px;
    font-weight:600;
    line-height:32px;
    text-align:center
}

.rr-aboutme {
    font-family:'Poppins';
    font-size:24px;
    font-weight:300;
    line-height:34px;
    text-align:justify
}

.rr-columns {
    columns:var(--col-width) var(--columns);
    column-gap:var(--gap);
    --columns:var(--_columns, 5);
    --col-width:var(--_col-width, 280px);
    --gap:var(--_gap, 20px)
}

.rr-columns__item:not(:last-child) {
    margin-bottom:var(--gap)
}

.rr-columns__img {
    height:auto;
    width:100%
}

.rr-footer {
    background:#000;
    box-shadow: rgba(0, 0, 0, 0.45) 0px -25px 20px -20px;
}

.rr-footer p {
    color:#FFF;
    font-family:'Poppins';
    font-size:12px;
    font-weight:300;
    text-align:center
}

@media only screen and (max-width:1199px) {

    .rr-flowers {
        display:none
    }

}

@media only screen and (max-width:767px) {

    h2 {
        display:inherit;
        margin:0 0 15px 0
    }

    h2:after, h2:before {
        display:none
    }

    .rr-break {
        display:block
    }

    .rr-candle {
        display:none
    }

}

@media only screen and (max-width:575px) {

    .rr-title h1 {
        font-size:48px
    }

    h2 {
        font-size:45px;
        line-height:40px;
    }

    .rr-break {
        display:block
    }

    .rr-start {
        font-size:18px
    }

    .rr-birth-death {
        font-size:36px
    }

    .rr-aboutme {
        font-size:16px;
        line-height:30px;
        margin: 20px 0 20px 0!important
    }

    .rr-end {
        font-size:18px;
    }

}
